.erjifontover127186{ font-size: 17px; height: 50px; width: 110px; font-weight: 500; color: white; text-align: center; letter-spacing: 1px; line-height: 50px ;}
.leaderfont127186{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground127186{ text-align: center ;}
.erjibackground127186{ font-size: 16px; height: 50px; background: url(../css/xiala.png); min-width: 110px; border-bottom: white 2px dotted; padding-bottom: 0px; text-align: center; padding-top: 0px; padding-left: 0px; line-height: 50px; padding-right: 0px ;}
.currentfontStyle127186{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle127186{ font-size: 17px; height: 50px; width: 110px; font-weight: 500; color: #ffffff; text-align: center; display: inline-block; letter-spacing: 1px; line-height: 50px;font-weight: bold;}
.yijifontover127186{ font-size: 17px; height: 50px; width: 110px; font-weight: 500; color: white; text-align: center; letter-spacing: 1px; line-height: 50px;font-weight: bold;}
.erjibackgroundover127186{ border-left-width: 2px; font-size: 16px; height: 50px; border-right-width: 2px; border-top-color: white; background: url(../css/xiala.png); min-width: 110px; border-bottom: white 2px dotted; border-left-color: white; font-weight: 500; text-align: center; border-right-color: white; line-height: 50px; border-top-width: 2px ;}
.yijibackgroundover127186{ font-size: 17px; height: 50px; width: 110px; background: #01458e; font-weight: 500; color: white; text-align: center; letter-spacing: 1px; line-height: 50px ;}
.ejfontstyle127186{ font-size: 16px; color: white; text-align: center ;}

* {margin:0; padding:0;}
#focusc127724 {overflow:hidden; position:relative;}
#focusc127724 ul {height:330px; position:absolute;}
#focusc127724 ul li {float:left; overflow:hidden; position:relative; background:#000;}
#focusc127724 ul li div {position:absolute; overflow:hidden;}
#focusc127724 .btnBgc127724 {position:absolute; width:800px; height:20px; left:0; bottom:0; background:#000;}
#focusc127724 .btnc127724 {position:absolute; width:780px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focusc127724 .btnc127724 span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focusc127724 .btnc127724 span.on {background:#fff;}
#focusc127724 .preNextc127724 {width:45px; height:40px; position:absolute; top:90px; background:url(/system/resource/js/news/img/sprite.png) no-repeat 0 0; cursor:pointer;}
#focusc127724 .prec127724 {left:0;}
#focusc127724 .nextc127724 {right:0; background-position:right top;}
.c127174_table{
width:300px;}
.c127174_td_img{
border: 1px solid #D9D9D9;}
.c127174_title{
font-weight:bold
;}
.c127174_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c127174_abstract{
font-size: 9pt;}
.c127174_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c127174_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c127174_front{
color:#ff0103;font-weight:bold
;}
A.c127174{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c127174:link {
color: #222222;}  
A.c127174:visited {
color: #222222;}  
A.c127174:active {
color: #222222;}  
A.c127174:hover {
color: #cc0000;}
A.c127178{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c127178:link {
color: #222222;}  
A.c127178:visited {
color: #222222;}  
A.c127178:active {
color: #222222;}  
A.c127178:hover {
color: #cc0000;}
.c127178_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c127178_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c127178_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c127178_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c127178_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}
A.c127178_more {
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c127178_more:link {
color: #222222;}  
A.c127178_more:visited {
color: #222222;}  
A.c127178_more:active {
color: #222222;}  
A.c127178_more:hover {
color: #cc0000;}
.leaderstyle127184{ font-size: 9pt ;}
.linkstyle127184{ font-size: 9pt; color: #222222; text-decoration: none ;}
A.c127184 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c127184:link {
color:;}
A.c127184:visited {
color:;}
A.c127184:active {
color: ;}
A.c127184:hover {
color: ;}
